# invalid_image

**Kein Bild im Request-Body.**

| | |
|---|---|
| HTTP-Status | `400` |
| `code` | `invalid_image` |
| Wiederholen? | Nein, erst die Anfrage korrigieren |

## Was das bedeutet

Der Body beim Hochladen von Logo oder Banner ist leer.

## So behebst du es

Schick das Bild selbst als Body, mit curl zum Beispiel `--data-binary @logo.png` (nicht `-d` und nicht als Formular). → [Bilder](https://docs.kalender-sync.de/api/images/)

## Beispiel

```json
{
  "type": "https://docs.kalender-sync.de/en/api/errors/invalid_image",
  "title": "The request is invalid",
  "status": 400,
  "code": "invalid_image",
  "detail": "Send the image as the request body with Content-Type image/png, image/jpeg or image/webp.",
  "request_id": "req_…"
}
```

→ [Alle Fehlercodes](https://docs.kalender-sync.de/api/errors/)